Page MenuHomePhabricator

Enable by default "Email from other user" notification on hewiki
Closed, ResolvedPublic

Description

Per discussion in hewiki VP, please enable by default Echo notifications for "Email from other user"

Event Timeline

eranroz created this task.Oct 8 2015, 4:46 AM
eranroz raised the priority of this task from to Needs Triage.
eranroz updated the task description. (Show Details)
eranroz added subscribers: eranroz, IKhitron.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptOct 8 2015, 4:46 AM
Dereckson triaged this task as Normal priority.

New preference to let customize: wgDefaultUserOptions['echo-subscriptions-web-emailuser']

Change 246171 had a related patch set uploaded (by Dereckson):
Configure default Echo subscriptions user options on he.wikipedia

https://gerrit.wikimedia.org/r/246171

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 22 2016, 1:35 PM

Anybody?

Patch 246171 was reviewed, but the review comments were never addressed. I just rewrote that patch and got it reviewed. It's scheduled for deployment on Tuesday at 00:00 UTC.

Change 246171 merged by jenkins-bot:
Configure default Echo subscriptions user options on he.wikipedia

https://gerrit.wikimedia.org/r/246171

Change 274028 had a related patch set uploaded (by Catrope):
Configure default Echo subscriptions user options on he.wikipedia (take 2)

https://gerrit.wikimedia.org/r/274028

Change 274028 merged by jenkins-bot:
Configure default Echo subscriptions user options on he.wikipedia (take 2)

https://gerrit.wikimedia.org/r/274028

Catrope closed this task as Resolved.Mar 1 2016, 12:39 AM

Deployed and confirmed working.

Thank you very much.